Subject: Ticket Assigned - Shipment returned! WHY!!!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 06:06:51 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shipment returned!  WHY!!!!!  Dear Centrepoints Teams, I wondered why my shipment was returned?? (Shipment number : 978467955) .. I recieved nothing from your delivery company!! No one message, call or email!! .. I just waited for my order to be delivered, then suddenly I discovered that it returned back to you!!!!! .. And you take so long to give me back what I paied!!! What happened wrong??! I think you need to rethink about your customer service, especially for those who use your app. Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1194412